<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Checking linkshelves in nearby regions tab for 'Acre'</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Checking linkshelves in nearby regions tab for 'Acre'</td></tr>
</thead><tbody>
<tr>
        <td>openAndWait</td>
        <td>/acre/acre-regioes-proximas</td>
        <td></td>
</tr>

<tr>
        <td>storeText</td>
        <td>//table[@class='LinkShelf']/tbody/tr[1]/td[1] </td>
        <td>state_ads_number</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.lastIndexOf(&quot;,&quot;);</td> 
        <td>i</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.substr(0,'${i}');</td>
        <td>state_ads_name</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.lastIndexOf(&quot;,&quot;)+2;</td> 
        <td>j</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.substr('${j}');</td>
        <td>state_ads_number</td>
</tr>
<tr>
        <td>clickAndWait</td>
        <td>//table[@class='LinkShelf']/tbody/tr[1]/td[1]/h2/a</td>
        <td></td>
</tr>
<tr>
        <td>assertText</td>
        <td>//li[@class='tab_region']/h2/span[1]</td>
        <td>${state_ads_name}</td>
</tr>
<tr>
        <td>assertText</td>
        <td>//li[@class='tab_region']/h2/span[2] </td>
        <td>${state_ads_number}</td>
</tr>
<tr>
        <td>goBackAndWait</td>
        <td></td>
        <td></td>
</tr>
<tr>
        <td>storeText</td>
        <td>//table[@class='LinkShelf']/tbody/tr[1]/td[2] </td>
        <td>state_ads_number</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.lastIndexOf(&quot;,&quot;);</td> 
        <td>i</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.substr(0,'${i}');</td>
        <td>state_ads_name</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.lastIndexOf(&quot;,&quot;)+2;</td> 
        <td>j</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.substr('${j}');</td>
        <td>state_ads_number</td>
</tr>
<tr>
        <td>clickAndWait</td>
        <td>//table[@class='LinkShelf']/tbody/tr[1]/td[2]/h2/a</td>
        <td></td>
</tr>
<tr>
        <td>assertText</td>
        <td>//li[@class='tab_region']/h2/span[1]</td>
        <td>${state_ads_name}</td>
</tr>
<tr>
        <td>assertText</td>
        <td>//li[@class='tab_region']/h2/span[2] </td>
        <td>${state_ads_number}</td>
</tr>
<tr>
        <td>goBackAndWait</td>
        <td></td>
        <td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>glob:Leste do Amazonas*, 0</td>
	<td></td>
</tr>
</tbody></table></body></html>